Subject: constraints

From: [email-masked] (Ferenc Molnar)
Date: Wed, 8 Dec 93 12:16:18 +0100

Dear Netters!

There are two questions I would like to discuss with you.

The first one deals with constraints in molecules.
How can I claculate the constrained virial if I use RATTLE
as an algorithm to solve the constrained problem?
Do I have to take the constrained virial into account when
I calculate the pressure of the system ? I think so, but I
am not sure how to do it.

The second problem is a different one. Somewhere I read about
the following phenomenon. In the simulation of solvens-solute
interactions the solute tends to cool and the solvent warms up.
Can anybody give me a hint on where to find information on this
topic.

Thanks in advance.

Ferenc

Ferenc Molnar

---------------------------------------------------------------------------
Institut fuer Physikalische und Theoretische Chemie
- Lehrstuhl Prof. Dick -                   Tel.:  (+49) 941 943-4466 /-4486
Universitaet Regensburg                    Fax.:  (+49) 941 943-4488
Universitaetsstrasse 31
D-93053 Regensburg
Deutschland / Germany
---------------------------------------------------------------------------
EMail (SMTP):  [email-masked]
               [email-masked]
               [email-masked]
---------------------------------------------------------------------------
:-) There is more to live than increasing its speed.
                                       -- Ghandi  ;-)
---------------------------------------------------------------------------